<!DOCTYPE HTML>
<html>
	<head>
		<script type="text/javascript" src="./js/snake_game.js"></script>
		<link rel="stylesheet" type="text/css" href="./css/snake_game.css">
	</head>
	<body >
		<div class="game" >
			<div class="menu">
				<input type="button" name="Start" value="Start" class="button" onclick="setup()">
				<input type="button" name="Pause" value="Pause" class="button" onclick="pause()"><br>
				<span style="background-color: lightblue;"><p id="score">Score : 0</p></span>
			</div>
			<canvas id="canvas" style="width: 100%;height: 100%" ></canvas>
		</div>
		
</body>
</html>